<?php

namespace ThurData\Servers\KerioEmail\App\Configuration\Addon\Deactivate;

/**
 * Runs before addon deactivation
 *
 * @autor ThurData <info@thurdata.ch>
 */
class Before extends \ThurData\Servers\KerioEmail\Core\Configuration\Addon\Deactivate\Before
{

    /**
     * @param array $params
     * @return array
     */
    public function execute(array $params = [])
    {
        $return = parent::execute($params);
        
        return $return;
    }
}
